public class BoxDriver {
	public static void main(String[] args) {
		Box box1 = null, box2 = null;
		try {
			box1 = new Box(20.0, 10.0, 15.0);
			box2 = new Box(6.0, 4.0, 2.0);
		} catch (IllegalArgumentException e) {
			System.out.println(e);
			System.exit(1);
		}
		double volume, area;
		volume = box1.volume();
		area = box1.surfaceArea();
		System.out.println("The volume of box1 is " + volume + " cubic cm");
		System.out.println("The surface area of box1 is " + area + " square cm\n");
		System.out.println("The volume of box2 is " + box2.volume() + " cubic cm");
		System.out.println("The surface area of box2 is " + box2.surfaceArea() + " square cm\n");

		System.out.println("Box1 before length modification is " + box1.getLength() + " cubic cm");
		box1.setLength(20);

		System.out.println("Box1 after length modification is " + box1.getLength() + " cubic cm");

	}
}